Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrading from 1.1.4

  1. #1
    Default Downgrading from 1.1.4
    i bought a new iphone about 2 days ago and it came jailbroken with 1.1.4

    and i think theres like major problems like i get a pop up saying accessory is not for iphone or something then another problem is my speakers dont work unless its from a call

  2. #2
    iPhone? More like MyPhone qnc's Avatar
    Join Date
    Nov 2007
    Location
    Mac Land
    Posts
    233
    Thanks
    32
    Thanked 34 Times in 28 Posts

    I think it is a hardware issue. I have 1.1.3 and I get the same message. I have searched this site and googled it and none of the (fixes) have worked for me. I got the phone second hand.

    I tried to downgrade to 1.0.2, 1.1.1, and 1.1.2 and each time the phone just bricked. Either scrolling text or flashing lines. Restored to 1.1.3 and ziphone 2.2 to unlock phone still works OK, but that message still pops up.

    I broke down and called Apple to see if there was a fix for this. It was like talking to a 9 month old baby not help at all.

    One thing I would like to know, Is the warranty transferrable? I have a 4GB and wold have until June to get it replaced.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •